
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/


.theme-default #slider {
    width:900px; /* Make sure your images are the same size */
    height:242px; /* Make sure your images are the same size */
}
.theme-default #slider2 {
    width:284px; /* Make sure your images are the same size */
    height:265px; /* Make sure your images are the same size */
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}